@charset "utf-8";
/* CSS Document */

body	{
	margin:0;
	padding:0;
	font-family:"メイリオ","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",  Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-color:#ECF9EF;
	}

img {
	border:0;}
	
p,td,th {
	color:#333;
	font-size:13px;
	letter-spacing:0.1em;
	line-height:160%;
	margin:8px 8px 12px 8px;
	padding:0px;
	}

h1 {
	height:30px;
	font-size:10px;
	font-weight:normal;
	margin:0;
	padding-top:7px;
	padding-left:5px;
	}

h2	{
	margin:0px;
	padding:0px;
	}

ul {
	margin:0px;
	padding:0px;
}

li {
	margin:0px;
	padding:0px;
}

#wrapper {
	width:918px;
	margin:0 auto;
	background:url(images/bg.gif) repeat-y;
	}

#edu-logo {
	width:110px;
	float:left;
	margin:3px;
	padding:0;
	}

#all {
	width:870px;
	margin:0 auto;
	padding:0;
	background-color:#FFF;
	}

#header {
	width:870px;
	margin:0 auto;
	padding:0;
	}

#title {
	width:870px;
	margin:0 auto;
	padding:0;
	}
	#title img {
		vertical-align:bottom;}

#box-eye {
	width:790px;
	margin:0 auto;
	padding:10px 40px;
	background:url(images/bg-eye.jpg) top left no-repeat;
	}

#bn-mini {
	width:840px;
	margin:0 auto;
	padding-right:30px;
	text-align:right;
	}


.box {
	width:830px;
	margin:0 auto;
	background-color:#FFF;}

.stitle {
	width:870px;
	padding-top:40px;
	margin:0 auto;
	text-align:center;
	clear:both;}

#img_01 {
	width:199px;
	margin:15px;
	padding:0;
	float:right;}

#img_02 {
	width:250px;
	margin:15px;
	float:left;
}

.img_03 {
	width:300px;
	float:left;
	padding:10px;}

#img_04 {
	width:300px;
	margin:0;
	padding:10px;
	float:right;}

#img_05 {
	width:800px;
	margin:0;
	text-align:center;}
	#img_05 img {
		margin:15px;}

#img_06 {
	width:300px;
	margin:0;
	padding:10px;
	float:left;}

#img_07 {
	width:300px;
	float:left;
	padding:10px 10px 40px 10px;}

#img_08 {
	width:277px;
	float:left;
	padding:10px}

.text_01 {
	width:830px;
	margin:0;
	padding:10;
	float:left;}

#text_02 {
	width:100%;
	margin:0;
	padding:0;}

#text_04 {
	width:430px;
	margin:0;
	padding-bottom:60px;
	float:left;}

.bn {
	width:377px;
	margin:0 auto;
	padding:15px 0px;}

.bn_clear {
	width:377px;
	margin:0 auto;
	padding:20px 0px;
	clear:both;}

.bn_clear2 {
	margin:0 auto;
	padding:20px 0px;
	text-align:center;
	clear:both;}
.bn_clear2 img {
	margin:0 10px;}

#bd {
	margin:0 auto;
	padding:25px 0;}

#bd_footer {
	width:100%;
	height:20px;
	background-color:#69432E;
	clear:both;}

#footer {
	width:880px;
	margin:0 auto;
	text-align:center;
	clear:both;
	font-size:10px;
	padding:30px 0;
	color:#666;
	}
	
#footer ul li {
	text-align:center;
	padding:0 5px;
	display:inline;
	}

#footer p small {
	display:block;
	padding:10px 0 0 0;
	letter-spacing:0.1em;
	}